from odoo import models, fields, api


class SOS_Domain_Master(models.Model):
    _name = 'sos_vertical_domain'
    _description = 'Sosaley Customers Domain Master'

    name = fields.Char(string="Domain/Vertical Name")